AIDE de Sophos Remote Update

* AIDE de Remote Update

Remote Update permet la mise à jour automatique ou manuelle de Sophos Anti-Virus à travers des connexions à faible bande passante ou par Internet. Il est principalement destiné aux utilisateurs distants (par exemple, les utilisateurs d'ordinateurs portables) qui ne se connectent pas souvent au réseau de l'entreprise.

Pour ce fichier d'aide, on suppose que vous avez réussi à installer Remote Update, comme le décrit le guide d'installation de Remote Update. Ce fichier d'aide contient une aide pour la configuration de Remote Update.

Contacts internationaux pour le support

Sophos Sarl, France
Courrier électronique : support@sophos.fr
Tel: +33 (0)1 41 99 94 20

Sophos Plc, Royaume-Uni, siège social
Courrier électronique : support@sophos.com
Tél. : 01235 559933 ou +44 1235 559933

Sophos Americas, USA
Courrier électronique : supportus@sophos.com
Tél. : 1 888-SOPHOS-9 (+1 781 973 0110)

Sophos Pty Ltd, Australie
Courrier électronique : support@sophos.com.au
Tél. : +61 (0)2 9409 9100

Sophos GmbH, Allemagne
Courrier électronique : support@sophos.de
Tél. : +49 (0)6136 91193

Sophos S.r.l.
Courrier électronique : support@sophos.it
Tél. : +39 02 64 67 26 02

Sophos KK, Japon
Courrier électronique : support@sophos.co.jp
Tél. : +81 (0)45 348 8400

Sophos Anti-Virus Asie
Courrier électronique : supportasia@sophos.com
Tél. : +65 6224 4168


Boîte de dialogue Action

Boîte de dialogue Action

Dans la boîte de dialogue Action, cliquez sur la flèche de la zone Produit, puis sélectionnez un produit Sophos. Sélectionnez les opérations que vous souhaitez voir exécuter par Remote Update pour ce produit à la prochaine mise à jour.

  • Téléchargement télécharge les fichiers, mais ne lance pas l'installation ou la mise à jour. Si vous désélectionnez cette option, les options Mise à jour ou Installation sont automatiquement désélectionnées.
  • Mise à jour met à jour le produit (mais ne l'installe pas pour la première fois).
  • Installation installe le produit (mais ne met pas à jour les produits déjà présents sur le PC).
  • Suppression désinstalle le produit. Si vous sélectionnez cette option, les options Mise à jour ou Installation sont automatiquement désélectionnées.

Par défaut, Remote Update télécharge, installe et met à jour Sophos Anti-Virus pour le système d'exploitation que vous utilisez. Il met aussi à jour Remote Update lui-même (dans la mesure où vous en avez une installation centralisée).

Remarque : si vous activez ici les mises à jour des deux versions de Sophos Anti-Virus, les installations que vous ferez ultérieurement sur les stations de travail mettront uniquement à jour la version correcte correspondant au système d'exploitation.


Boîte de dialogue Serveur principal

Boîte de dialogue Serveur principal

Dans la boîte de dialogue Serveur principal, saisissez l'Adresse (serveur Web ou chemin UNC) à partir de laquelle Remote Update télécharge généralement les mises à jour. Si nécessaire, saisissez le Nom utilisateur du compte qui sera utilisé pour accéder au serveur, puis saisissez et confirmez le Mot de passe.

REMARQUE : si le Nom utilisateur doit être autorisé pour indiquer le domaine, utilisez la forme domaine\nom utilisateur.

Si vous souhaitez configurer la connexion et les paramètres de délai autorisé, cliquez sur Avancés....

Si vous accédez à l'adresse via un serveur proxy, cliquez sur Détails proxy. Sachez que certains fournisseurs de services Internet exigent que les requêtes Web soient transmises à un serveur proxy.


Boîte de dialogue Serveur secondaire

Boîte de dialogue Serveur secondaire

Pour chaque produit téléchargé, Remote Update tente, tout d'abord, de contacter le serveur principal. S'il n'y parvient pas, il contacte le serveur secondaire. Ce qui signifie que vous n'avez pas à placer tous les répertoires d'installation centralisée sur le serveur principal.

Saisissez l'Adresse (serveur Web ou chemin UNC) à partir de laquelle Remote Update téléchargera les mises à jour Sophos Anti-Virus s'il n'arrive pas à contacter le Serveur principal. Le cas échéant, saisissez le Nom utilisateur du compte qui sera utilisé pour accéder au serveur, puis saisissez et confirmez le Mot de passe.

REMARQUE : si le Nom utilisateur doit être autorisé pour indiquer le domaine, utilisez la forme domaine\nom utilisateur.

Si vous voulez configurer les paramètres de connexion et de délai autorisé, cliquez sur Avancés....

Si vous accédez à l'adresse via un serveur proxy, cliquez sur Détails proxy. Sachez que certains fournisseurs de services Internet exigent que des requêtes Web soient transmises au serveur proxy.


Boîte de dialogue Journaux

Boîte de dialogue Journaux

Pour avoir un compte-rendu d'activités de Remote Update, sélectionnez Journal d'activités Remote Update.

Spécifiez une taille en Mo dans le champ Taille maximale du journal.

Dans Niveau du journal, vous pouvez sélectionner l'un des niveaux suivants :

  • Normal : ce niveau vous permet d'obtenir un compte-rendu type d'activités
  • Détaillé : ce niveau vous permet d'obtenir un compte-rendu détaillé d'activités

Le compte-rendu détaillé fournit des informations sur plus d'activités que d'habitude, le journal prend donc plus rapidement du volume. Utilisez ce paramètre seulement lorsque des problèmes se posent.


Boîte de dialogue Programmation

Boîte de dialogue Programmation

Dans la boîte de dialogue Programmation, vous pouvez configurer Remote Update pour qu'il télécharge automatiquement les logiciels mis à jour.

Sélectionnez Activer les mises à jour. Puis saisissez la fréquence (en minutes) avec laquelle Remote Update vérifiera les logiciels mis à jour. La valeur par défaut est 60 minutes.

Remote Update effectuera des mises à jour automatiques seulement si

  • vous avez ouvert une session sur l'ordinateur
  • vous êtes déjà connecté à Internet ou avez configuré Remote Update pour qu'il se connecte automatiquement à Internet.


Paramètres avancés

Dans la boîte de dialogue Paramètres avancés, que vous ouvrez depuis les pages de configuration Serveur principal ou Serveur secondaire, personnalisez la connexion Remote Update. Configurez séparément les paramètres avancés pour le serveur principal et le serveur secondaire.

Personnalisez la connexion de façon à ce que Remote Update fonctionne discrètement avec les autres applications. Vous pouvez limiter la bande passante utilisée par Remote Update. Sélectionnez Limiter la quantité de bande passante utilisée, et utilisez le curseur pour spécifier la bande passante en Kbits/seconde. Si vous spécifiez plus de bande passante que le PC n'en dispose, Remote Update utilisera tout ce qui est disponible.

Si la station de travail utilise une connexion par modem à Internet, vous devez activer Remote Update pour qu'il exécute des mises à jour manuelles ou programmées même si la station de travail n'est pas déjà en ligne. Sélectionnez Lancer automatiquement connexion par modem. Si vous sélectionnez cette option, vérifiez que la connexion par modem elle-même est configurée pour se connecter automatiquement, et pour qu'elle retienne le nom utilisateur et le mot de passe (fournis par votre fournisseur de services Internet) utilisés pour accéder à Internet. Vérifiez également qu'il est configuré pour se déconnecter lorsqu'il est inactif.


Détails proxy

Dans la boîte de dialogue Détails proxy, que vous ouvrez depuis les pages de configuration Serveur principal ou Serveur secondaire, vous pouvez saisir les détails du serveur proxy. Spécifiez les détails du proxy séparément pour le serveur principal et le serveur secondaire.

Pour saisir les détails du serveur proxy, sélectionnez Accéder au serveur via un proxy. Saisissez l'Adresse et le numéro du Port du serveur proxy. Saisissez un Nom utilisateur et un Mot de passe qui donnent accès au serveur proxy.

REMARQUE : si le Nom utilisateur doit être autorisé pour indiquer le domaine, utilisez la forme domaine\nom utilisateur.


Page de configuration Serveur principal

Primary server tabbed page

Dans la page d'onglet Serveur principal, saisissez l'Adresse (serveur Web ou chemin UNC) à partir de laquelle Remote Update télécharge généralement les mises à jour. Si nécessaire, saisissez le Nom utilisateur du compte qui sera utilisé pour accéder au serveur, puis saisissez et confirmez le Mot de passe.

REMARQUE : si le Nom utilisateur doit être autorisé pour indiquer le domaine, utilisez la forme domaine\nom utilisateur.

Si vous souhaitez configurer la connexion et les paramètres de délai autorisé, cliquez sur Avancés....

Si vous accédez à l'adresse via un serveur proxy, cliquez sur Détails proxy. Sachez que certains fournisseurs de services Internet exigent que les requêtes Web soient transmises à un serveur proxy.


Page de configuration Serveur secondaire

Secondary server tabbed page

Pour chaque produit téléchargé, Remote Update tente, tout d'abord, de contacter le serveur principal. S'il n'y parvient pas, il contacte le serveur secondaire. Ce qui signifie que vous n'avez pas à placer tous les répertoires d'installation centralisée sur le serveur principal.

Saisissez l'Adresse (serveur Web ou chemin UNC) à partir de laquelle Remote Update téléchargera les mises à jour Sophos Anti-Virus s'il n'arrive pas à contacter le Serveur principal. Le cas échéant, saisissez le Nom utilisateur du compte qui sera utilisé pour accéder au serveur, puis saisissez et confirmez le Mot de passe.

REMARQUE : si le Nom utilisateur doit être autorisé pour indiquer le domaine, utilisez la forme domaine\nom utilisateur.

Si vous voulez configurer les paramètres de connexion et de délai autorisé, cliquez sur Avancés....

Si vous accédez à l'adresse via un serveur proxy, cliquez sur Détails proxy. Sachez que certains fournisseurs de services Internet exigent que des requêtes Web soient transmises au serveur proxy.